<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2893a1c40e3746a832e5b8c4a896fd90">
  <dict>
    <!--2023-02-11 10:02:54.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:02:54.000-->
    <int key="ContentTypeMode">2</int>
    <!--2023-02-11 10:02:54.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-02-11 10:02:54.000-->
    <bool key="carrier_enable_call_forward_bool">true</bool>
    <!--2023-02-11 10:02:54.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2023-02-11 10:02:54.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:02:54.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-02-11 10:02:54.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 10:02:54.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:02:54.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-02-11 10:02:54.000-->
    <bool key="hangUpWhenLostNet">false</bool>
    <!--2023-05-04 19:58:56.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 10:02:54.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-02-11 10:02:54.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:02:54.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2023-02-11 10:02:54.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:02:54.000-->
    <string key="ssNotSupportMMICode"></string>
    <!--2023-02-11 10:02:54.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
